Редакция
Новости Software Игнатий Колыско
Есть смартфон на базе Android 2.3? Пора с ним что-то делать.
анонсы и реклама

Владельцам старых устройств на базе операционной системы Android в скором времени станет очень сложно пользоваться службами и фирменными приложениями Google. Компания Google начала рассылать пользователям древних версий Android электронные письма о том, что с конца сентября на их устройствах под управлением Android 2.3.7. (Gingerbread) и более ранних версии заблокируется возможность авторизации в аккаунтах Google.

реклама

Такое решение мотивируется банальными критериями повышения безопасности экосистемы Android. Google закроет вход с 27 сентября текущего года. Если зайти в систему на устройстве после 27 сентября, то можно будет прочитать сообщение об ошибке авторизации при попытке использовать программные пакеты и службы Google. К последним относятся YouTube, Gmail и карты.

На этом список досадных ограничений для обладателей старых устройств не заканчивается. После 27 сентября пользователь устройства, выпущенного до декабря 2010 года, не сможет создавать новые аккаунты Google, изменять пароль учётной записи или даже делать сброс до заводских настроек.

анонсы и реклама

Владельцам древних аппаратов (если такие устройства ещё работают) остаётся только провести плановый апгрейд — проще говоря, купить более современный смартфон. Кстати, Android 12 считается самой актуальной версией мобильное ОС от Google, её официальный запуск должен случиться осенью текущего года.

Показать комментарии (7)

Сейчас обсуждают